<!DOCTYPE html>
<html lang="fr">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    
    <link rel="icon" type="image/png" href="depajLogo64.png" />

    <title>Antet Depaj</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/business-frontpage.css" rel="stylesheet">

  </head>

  <body id="body">

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" id="navbar">
      <div class="container">
        <a class="navbar-brand" href="#">Antet Depaj</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">CPU
                <span class="sr-only">(current)</span>
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">CM</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">GPU</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">PC...</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- Header with Background Image -->
    <header class="business-header header">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <h1 class="display-3 text-center text-white mt-4">Antet Depaj&copy; v2</h1>
          </div>
        </div>
      </div>
    </header>

    <!-- Page Content -->
    <div style="display:blocks;">
      <div class="col-lg-4" style="float:left; height: 1000px; background : red;"> </div>

     <div class="col-lg-4" style="float:left; height: 1000px; background : green;"> </div>
     
     <div class="col-lg-4" style="float:left; height: 1000px; background : blue;"> </div>
    </div>
    <!-- Footer -->
    <footer class="py-5 bg-dark">
      <div class="container">
        <p class="m-0 text-center text-white align-middle">Copyright &copy; T.SIMON & K. MARIE</p>
      </div>
      <!-- /.container -->
    </footer>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="js/header.js"></script>
    <script src="js/navbar.js"></script>

  </body>

</html>
